Subject: New Reply Received - Conversation with Saba
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 07:36:35 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Saba  Ticket comment <div>I have attached the screenshot. I am unable to use the voucher. I want refund to my card otherwise I will complain.</div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 13, 2023 10:32 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5547145] - Conversation with Saba
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saba,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you.<br>
<br>
We would like to inform you that we have processed the refund of amount <span dir="ltr" style="white-space:pre">
 </span>34 AED as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 95890042156437304945. *Terms and conditions apply.</div>
<div>
<br>
</div>
<div dir="ltr">* Terms and conditions:<br>
1. This voucher code is valid till 6 Months<br>
2. Voucher is only valid on ​<a href="https://www.centrepointstores.com/" rel="noreferrer">https://www.centrepointstores.com/</a><br>
3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In case you could not apply the voucher even with the previous conditions, please share with us screenshot about the issue, so that we can check for you and assist you further.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And regarding the items which you have not received, please share with us the exact order number so that we can assist you further.<br>
 <br>
Feel free to reach out to us if you need any further assistance!</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Babyshop </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044009327791'>Screenshot_20230113_113440_Chrome.jpg</a><br />2. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044009327792'>Screenshot_20230113_113459_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5547145